.full-nav {
	width: 100%;
	text-align: center;
}
#navigation .full-nav .navbar-brand {
	float: none;
	display: inline-block;
}
.title {
	border-bottom: 1px solid #dcdbd7;
	margin: 20px 0;
	padding-bottom: 20px;
	position: relative;
}
.title::after {
	border-bottom: 2px solid #477ab9;
	bottom: -1px;
	content: "";
	height: 0;
	left: 0;
	position: absolute;
	width: 65px;
}
.title::before {
	background-color: #477ab9;
	border-radius: 500px;
	bottom: -5px;
	content: "";
	height: 10px;
	left: 0;
	position: absolute;
	width: 10px;
}
#loader {
	background: #fff url(/style/mobile2/images/loading.gif) no-repeat center center;
	height: 100%;
	width: 100%;
	position: fixed;
	z-index: 100000000000;
	left: 0%;
	top: 0%;
	margin: 0;
}
.dmtop {
	background-image: url(/style/mobile2/images/arrow.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;

	/*********** JOL!!! *************/
	background-color: #ff0000;
	border: 1px solid #f50000;
	/*
	background-color: #3a3a3a;
	border: 1px solid #f5f5f5;
	*/
	opacity: 0.5;
	z-index: 9999;
	width: 40px;
	height: 40px;
	text-indent: -99999px;
	position: fixed;
	bottom: -100px;
	right: 25px;
	cursor: pointer;
	-webkit-transition: all .7s ease-in-out;
	-moz-transition: all .7s ease-in-out;
	-o-transition: all .7s ease-in-out;
	-ms-transition: all .7s ease-in-out;
	transition: all .7s ease-in-out;
	overflow: auto;
}
.dmtop:hover {
	opacity: 1;

	/*********** JOL!!! *************/
	background-color: #cc0000;
	/*
	background-color: #477ab9;
	*/
}



a.jol {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #333333;
}

a.jol:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #333333;
}



/***************** В самом верху над navigation *****************/

.top_head {
	padding: 4px 0;
	color: #17529f;
	overflow: hidden;
	float: left;
}



/***************** В navigation *****************/

.nav_site_logo {
	position: relative;
	top: 7px;
	width: 69px;
	height: 24px;
	float: left;
}

.nav_site_name {
	position: relative;
	top: 11px;
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 18px;
	color: #ccffff;
	float: left;
}




/***************** Forecast *****************/

.weather_card {
	margin-top: 10px;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	background: #fff;
}

.weather_date {
	margin: 0;
	padding: 10px;
	text-align: center;
	line-height: 10px;
	float: left;
}

.weather_icon {
	max-width: 100px;
	margin: 0;
	padding: 10px;
	text-align: center;
	float: left;
}

.weather_twh {
	margin: 0;
	padding: 10px;
	text-align: center;
	float: left;
}




/***************** Для detail.tpl *****************/

.detailproject {
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	overflow: hidden;
}

.detailsh {
	margin: 0px 10px 2px 10px;
	padding: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-align: center;
	font-weight: bold;
	background-color: #e0e0e0;
}

.detailsdc {
	margin: 0px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: center;
	overflow: hidden; /* Может съезжать header, если выходит за границы */ 
}

.detailsdl {
	margin: 0px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: left;
	overflow: hidden; /* Может съезжать header, если выходит за границы */ 
}




.accord {
	width: 100%;
	display: inline-block;
	padding: 3px 6px 3px 6px;
	background-color: #009900;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	border: 1px solid #cccccc;
}

.ChainedSelectBox {
	width: 280px;
	height: 32px;
	font: 14px Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: left;
	background: #fff;
	line-height: 30px;
	white-space: nowrap; /* запрещаем перенос */
	/* padding:0 22px 0 12px; */ /* отступ справа с учетом стрелочки */
	border: 1;
	zoom: 1; /* для IE6 */
}

.filterCat {
	margin: 10px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	background-color: #e0e0e0;
}

.filterCatH {
	margin: 0px 0px 4px 0px;
	font: 13px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	text-align: center;
}

.filterCatH1 {
	width: 10%;
	float: left;
}

.filterCatH2 {
	width: 35%;
	margin: 0px 0px 4px 0px;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	text-align: center;
	float: left;
}

.filterCatHr {
	margin: 8px 0px 4px 0px;
	font: 13px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	text-align: center;
}

.filterCatD {
	width: 280px;
	height: 69px;
	margin: 0 auto;
	padding: 6px;
	text-align: left;
	line-height: 14px;
	overflow: auto;
	border: solid 1px #999999;
	background-color: #ffffff;
}

.filterCatD1 {
	width: 6%;
	float: left;
}

.filterCatD2 {
	width: 41%;
	height: 69px;
	padding: 6px;
	text-align: left;
	line-height: 14px;
	overflow: auto;
	border: solid 1px #999999;
	background-color: #ffffff;
	float: left;
}

.filterCatD2_1 {
	width: 41%;
	padding: 0px 6px 6px 6px;
	text-align: left;
	overflow: auto;
	float: left;
}

.filterCatD2_2 {
	width: 41%;
	text-align: left;
	float: left;
}

.filterCatBtn {
	margin: 20px 0px 10px 0px;
}



/***************** Для sale.tpl, rent.tpl *****************/

.salerent1 {
	height: 32px;
	margin: 4px 0;
	padding: 0;
	font: 16px Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: center;
	line-height: 32px;
}

.salerent2 {
	height: 32px;
	margin: 4px 0;
	padding: 0;
	font: 16px Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: center;
	line-height: 32px;
}

.salerent4 {
	height: 32px;
	margin: 4px 0;
	padding: 0;
	font: 16px Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: center;
	line-height: 32px;
}

.salerent8 {
	height: 32px;
	margin: 4px 0;
	padding: 0;
	font: 16px Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: center;
	line-height: 32px;
}

.salerent16 {
	height: 32px;
	margin: 4px 0;
	padding: 0;
	font: 16px Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: center;
	line-height: 32px;
}

.salerent32 {
	height: 32px;
	margin: 4px 0;
	padding: 0;
	font: 16px Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: center;
	line-height: 32px;
}

.salerent64 {
	height: 32px;
	margin: 4px 0;
	padding: 0;
	font: 16px Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: center;
	line-height: 32px;
}



/***************** Для form_pt *****************/

.select_pt {
	width: 100%;
	font: 14px Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #333333;
	text-align: left;
	background: #ffffff;
	border: 1px solid #aaaaaa;
}




/***************** Для sfilter.tpl, rfilter.tpl *****************/

.select_d2 {
	width: 100%;
	height: 28px;
	text-align:
	left; color:
	#333333;
	background: #ffffff;
}

.submitBtn {
	width:  91px;
	height: 26px;
	margin-right: 20px;
	padding:0;
	border: 0;
	background: transparent url(/style/mobile2/images/search_button.png) no-repeat center top;
	/* text-indent: -1000em; */
	cursor: pointer;
	cursor: hand;
}

.resetBtn {
	width:  91px;
	height: 26px;
	margin: 0;
	padding:0;
	border: 0;
	background: transparent url(/style/mobile2/images/reset_button.png) no-repeat center top;
	/* text-indent: -1000em; */
	cursor: pointer;
	cursor: hand;
}



/***************** Для form_sort *****************/

.sort_wr {
	width: 100%;
	padding: 0 4px;
	text-align: center;
	background: #ffffff;
}

.select_sort {
	width: 100%;
	margin: 10px 0;
	top: 7px;
	font: 14px Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #333333;
	text-align: left;
	background: #ffffff;
	border: 1px solid #aaaaaa;
}



/***************** printPages *****************/

.listing {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	padding: 0px 0;
	overflow: hidden;
	height: 30px;
	line-height: 30px;
}

.listing li {
	display: inline;
	padding: 0;
}

.listing .center a {
	padding: 2px 4px;
	font-weight: 100;
	background: #F0F5FF;
	border: 1px solid #99CCFF;
	color: #003366;
	text-decoration: none;
	margin: 0 0px;
}

.listing .center a:hover {
	background: #6699CC;
	border: 1px solid #99CCFF;
	color: #FFFFFF;
	text-decoration: none;
}

.active {
	padding: 2px 0px;
	font-weight: bold;
	background: #FFFFFF;
	color:#003366;
	text-decoration: none;
	margin: 0 0px;
}

.listing ul {
	padding-top: 0pt;
	padding-right: 0pt;
	padding-bottom: 0pt;
	padding-left: 0pt;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	list-style-type: none;
	list-style-image: none;
	list-style-position: outside;
}




/***************** Property Card *****************/

.cardHeadN {
	width: 70%;
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	line-height: 14px;
	border-right: #999999 1px solid;
	float: left;
}

.cardHeadP {
	width: 30%;
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	overflow: hidden;
	line-height: 10px;
	float: left;
}

.cardCatH {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0066CC;
}

.cardCatP {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ff0000;
}

.cardCatD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

.cardCatBtn {
	margin: 0;
	padding: 3px 5px;
	line-height: 14px;
	text-align: right;
}

.photo_count_wr {
	width: 100px;
	height: 98px;
	margin: 3px 6px 3px 3px;
	float: left;
}

.photo_count {
	width: 36px;
	/* left: 0px; */
	top: 80px;
	position: relative;
	font-size: 12px;
	color: #ffffff;
	background-color: #000000;
	float: right;
}

.mk_images_ref {
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #ffffff;
}

.mk_images_ref:hover {
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #e0e0e0;
}

.companym {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	line-height: 14px;
	word-wrap: break-word;
}




.btn-card-sm {
	padding: 4px 10px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px;
}


.btn-card {
	color: #666666;
	background-color: #f0f0f0;
	border-color: #d3d3d3;
}

.btn-card.active, .btn-card.focus, .btn-card:active, .btn-card:focus, .btn-card:hover, .open>.dropdown-toggle.btn-card {
	color: #666666;
	background-color: #e6e6e6;
	border-color: #d3d3d3;
}

.btn-card.active, .btn-card:active, .open>.dropdown-toggle.btn-card {
	background-image: none;
}

.btn-card.disabled, .btn-card.disabled.active, .btn-card.disabled.focus, .btn-card.disabled:active, .btn-card.disabled:focus, .btn-card.disabled:hover, .btn-card[disabled], .btn-card[disabled].active, .btn-card[disabled].focus, .btn-card[disabled]:active, .btn-card[disabled]:focus, .btn-card[disabled]:hover, fieldset[disabled] .btn-card, fieldset[disabled] .btn-card.active, fieldset[disabled] .btn-card.focus, fieldset[disabled] .btn-card:active, fieldset[disabled] .btn-card:focus, fieldset[disabled] .btn-card:hover {
	background-color: #337ab7;
	border-color: #2e6da4;
}

.btn-card .badge {
	color: #337ab7;
	background-color: #fff;
}

.card_warn {
	margin: 20px 0px 10px 0px;
	text-align: left;
	color: #333333;
}






/***************** Restaurant Card *****************/

.restitem {
	width: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8F5800;
	text-align: left;
	float: left;
}

.restdata {
	margin-left: 101px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: left;
}

.restimage {
	margin-bottom: 6px;
	width: 140px;
	float: left;
}

.restcard {
	width: 96%;
	margin: 0 auto;
	padding: 4px;
	text-align: left;
	background: #f9f9f9;
	border: 1px solid #cccc99;
}

.restname {
	margin-left: 160px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #E00000;
	overflow: hidden;
}

.rest_detail {
	margin: 10px 10px 6px 0px;
	padding: 0;
}




.btn-rcard-sm {
	padding: 3px 10px;
	font-size: 12px;
	line-height: 12px;
	text-indent: 30px;
	border-radius: 3px;
	background: url(/style/mobile2/images/online_logo.png) no-repeat 3px 1px;
}


.btn-rcard {
	color: #333333;
	background-color: #f0f5ff;
	border-color: #ababab;
}

.btn-rcard.active, .btn-rcard.focus, .btn-rcard:active, .btn-rcard:focus, .btn-rcard:hover, .open>.dropdown-toggle.btn-rcard {
	color: #333333;
	background-color: #e0e5ef;
	border-color: #ababab;
}

.btn-rcard.active, .btn-rcard:active, .open>.dropdown-toggle.btn-rcard {
	background: url(/style/mobile2/images/online_logo.png) no-repeat 5px 3px;
}

.btn-rcard.disabled, .btn-rcard.disabled.active, .btn-rcard.disabled.focus, .btn-rcard.disabled:active, .btn-rcard.disabled:focus, .btn-rcard.disabled:hover, .btn-rcard[disabled], .btn-rcard[disabled].active, .btn-rcard[disabled].focus, .btn-rcard[disabled]:active, .btn-rcard[disabled]:focus, .btn-rcard[disabled]:hover, fieldset[disabled] .btn-rcard, fieldset[disabled] .btn-rcard.active, fieldset[disabled] .btn-rcard.focus, fieldset[disabled] .btn-rcard:active, fieldset[disabled] .btn-rcard:focus, fieldset[disabled] .btn-rcard:hover {
	background-color: #337ab7;
	border-color: #2e6da4;
}

.btn-rcard .badge {
	color: #337ab7;
	background-color: #fff;
}

.card_warn {
	margin: 20px 0px 10px 0px;
	text-align: left;
	color: #333333;
}

